Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002334KdenliveTransitionspublic2011-09-27 15:472014-08-31 21:12
Reportercoffee412 
Assigned Tottill 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSFedora OS Version14
Product Version0.8 
Target VersionFixed in Version0.9.6 
Summary0002334: Kdenlive does not show the composite red square for editing and options dialog
DescriptionWhen you add a composite transition to a project normally you can click on the composite track and a red outlined window appears to assist in editing the composite track. The transition tab becomes active but there is nothing in it. No editing of the composite track is possible. Also, When you right click on the composite track you only have a 2 features to choose from. You no longer can delete a composite track by right clicking and choosing delete. All options for the composite track are gone.
Steps To ReproduceInstall Fedora 14 and update, Install Kdenlive (which installs mlt also) and create a project. Add composite track. click on composite track to edit features.
No preview window with red adjustable option.
Additional Information2.6.35.14-96.fc14.x86_64
kdenlive-0.8-1.fc14.x86_64
mlt-0.7.4-1.fc14.x86_64


TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0007372)
ttill (developer)
2011-09-27 20:52

Kdenlive 0.8 does not work with MLT 0.7.4.
You either have to downgrade MLT to 0.7.2 or use Kdenlive from SVN (=0.8.1) until we are finally able to release 0.8.2.
(0007405)
farid (updater)
2011-10-04 16:55

i confirm this using archlinux.

i add the composite transition and dont have any options to edit it.

mlt 0.7.4
kdenlive 0.8
(0007406)
coffee412 (reporter)
2011-10-04 18:03

I shoved in a 2nd drive and installed ubuntu 10.04LTS and installed kdenlive. It works fine. Running mlt 5.4 version. So, This is a MLT change that brought this on. My problem is that I cannot compile or downgrade MLT in fedora 14. Atleast, I have not been successful. In compiling from source I get a few errors for dependencies that I cannot overcome.

@farid - Thanks for backing me up. It seemed I ran into a lot of grumpy posts when I mentioned this in the fedora forums.

According to the kdenlive website version .0.8.2 is suppose to address this problem. The bugfix is available thru SVN. However, Once again I had problems compiling it for fedora. I even tried the available script that is suppose to do it all for you. That didnt work either. So, I guess I have to reboot to Ubuntu to run it.
(0007407)
farid (updater)
2011-10-04 18:19

i downgraded to mlt 0.7.2 and it works.

hope to see next version of kdenlive out soon
(0007408)
coffee412 (reporter)
2011-10-04 20:07

I will try and download/install kdenlive again. I was finally sucessful in getting mlt 7.2 installed from src.
(0007425)
daveola (reporter)
2011-10-09 13:34

I am having the same problem so I tried to build from svn:
    Kdenlive: 0.8.1 (rev. 5951)

I still see the same issue. When I click on the composite, then the project monitor is completely blank when the preview head is over the composite. I can't see the composite rectangle (or any sort of preview at all). Furthermore, I can't seem to edit the position/size (X,Y,W,H) of the composite unless I move the preview off of the composite area, then I can at least type in pixel amounts and hope for the best.
(0007430)
daveola (reporter)
2011-10-12 09:34

I just realized that this issue is happening when the project monitor is undocked (in it's own window). When I put the project monitor back into the kdenlive window, then it starts to work.
(0010283)
ttill (developer)
2014-08-31 21:12

Closing old report.

- Issue History
Date Modified Username Field Change
2011-09-27 15:47 coffee412 New Issue
2011-09-27 20:52 ttill Note Added: 0007372
2011-09-27 20:52 ttill Assigned To => ttill
2011-09-27 20:52 ttill Status new => feedback
2011-10-04 16:55 farid Note Added: 0007405
2011-10-04 18:03 coffee412 Note Added: 0007406
2011-10-04 18:03 coffee412 Status feedback => assigned
2011-10-04 18:19 farid Note Added: 0007407
2011-10-04 20:07 coffee412 Note Added: 0007408
2011-10-09 13:34 daveola Note Added: 0007425
2011-10-12 09:34 daveola Note Added: 0007430
2014-08-31 21:12 ttill Note Added: 0010283
2014-08-31 21:12 ttill Status assigned => resolved
2014-08-31 21:12 ttill Fixed in Version => 0.9.6
2014-08-31 21:12 ttill Resolution open => fixed
2014-08-31 21:12 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker